/* 
Austin Brantley
Lab 10
#ff6700 - Orange
#ebebeb - Anti-flash White
#c0c0c0 - Silver
#3a6ea5 - Bice Blue
#004e98 - Polynesian Blue
*/


#showcaserow img {
  width: 3.125em;
  border-radius: 15px;
}

#sublist-languages {
  text-decoration: underline;
}

#youtubeicon {
  width: 42px;
  height: 42px;
}

#youtubeicon-about {
  width: 42px;
  height: 42px;
}

.bikeslides {
  display: none;
}

.bikeslides img {
  width: 100%;
  height: 20em;
  object-fit: cover;
}


.footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  font-size: small;
  background-color: #ebebeb;
  border-radius: 0.9375em;
}

.footer p {
  text-align: center;
}

.readability {
  background-color: #ebebeb;
  padding: 2em;
  border-radius: 0.9375em;
}

.wrapper {
  padding: 1em;
}

.w3-top {
  overflow: visible;
}

address {
  font-style: normal;
}

section h2 {
  padding: 0;
}

article {
  margin-bottom: 2em;
}

article p {
  text-indent: 2em;
}

figure {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

figure img {
  width: 30rem;
  height: 15rem;
}

footer {
  margin: 1em;
}

footer hr {
  width: calc(100% - 2em);
  /* overide the 100% default */
  margin-left: 1em;
  margin-right: 1em;
}

h1,
h2,
h3 {
  color: #3a6ea5;
  background-color: #ebebeb;
  border-radius: 0.9375em;
  padding: 0.625em;
  font-family: Arial, Helvetica, sans-serif;
}

header {
  margin: 1em;
  padding-top: 4%;
}

hr {
  border-color: #ff6700;
  width: 100%;
}

html {
  background-image: url(images/background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
}

img {
  width: 100%;
}

input {
  margin: 0.625em;
  background-color: #c0c0c0;
}

p {
  font-family: Georgia, 'Times New Roman', Times, serif;
}

span.bold {
  font-weight: bold;
}

span.italics {
  font-style: italic;
}


@media screen and (max-width: 1200px) {
  nav {
    overflow: hidden;
  }

  .navMenu {
    clear: left;
    width: 100%;
    list-style-type: none;
  }

  .navList {
    float: left;
  }

  .navList a {
    display: block;
    text-align: center;
    padding: 1em;
    font-size: 1.3em;
    text-decoration: none;
  }

  figure img {
    width: 18rem;
    height: 8rem;
  }

}

@media screen and (max-width: 740px) {
  figure img {
    width: 13rem;
    height: 8rem;
  }


  .footer {
    flex-direction: column;
  }

}

@media screen and (max-width: 500px) {

  header {
    padding-top: 6%;
  }

}

@media screen and (max-width: 394px) {
  figure img {
    width: 10rem;
    height: 5rem;
  }

  figcaption {
    font-size: small;
  }


}

@media print {

  nav,
  .navMenu {
    display: none;
  }

  .wrapper {
    margin-left: 0;
  }
}